.card-contact{
    /* height: 400px; */
    width: 95%;
    background-color: rgba(255, 255, 255, 0.06);
    -webkit-backdrop-filter: blur(20px);
            backdrop-filter: blur(20px);
     margin: auto;
    border-radius: 8px;
    /* box-shadow: 20px 20px 22px rgba(0,0,0,0.2); */
    font-family: 'Poppins',sans-serif;
    margin-bottom: 30px;
    background-color:#393a3a
}
.card-contact-img{
    height: 120px;
    width: 120px;
    /* background-color: rgba(255, 255, 255, 0.06); */
    -webkit-backdrop-filter: blur(20px);
            backdrop-filter: blur(20px);
    border-radius: 50%;
    /* position: absolute; */
    margin: 30px auto 20px  auto;

}
.card-contact-img img{
    height: 86%;
    border-radius: 50%;
    margin-left: 7%;
    margin-top: 7%;
}

h6{
    margin: 0;
}
.desc-contact{
    width: 100%;
    text-align: center;
    /* position: absolute; */
    top: 160px;
}

.contact-primary-text{
    color: #d5d5d5;
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 0.7px;
    margin: 5px 0;
}
.contact-secondary-text{
    color: #edba3e;
    font-weight: 400;
    font-size: 12px;
    letter-spacing: 1px;
    margin: 10px 20px;
}

.contact-email{
    color: #edba3e;
    font-weight: 400;
    font-size: 14px;
    letter-spacing: 1px;
    margin: 20px 20px;
    text-align: left;

}

.contact-company{
    color: #edba3e;
    font-weight: 400;
    font-size: 14px;
    letter-spacing: 1px;
    margin: 20px 20px;
    text-align: left;
    padding-bottom: 20px;
}